#Sun Aug 07 12:27:20 CEST 2022
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-mdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_menu_equipment_choose.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_equipment_choose.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_menu_gallery.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_gallery.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-xxhdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-28\:/layout/content_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_content_main.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-xhdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-xxhdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_menu_calcsight.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_calcsight.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-xxhdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-xhdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-28\:/layout/activity_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_menu_camera.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_camera.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/menu/main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\menu_main.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-xxxhdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/fragment_slideshow.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_slideshow.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-xxhdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/drawable/ic_menu_equipment.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_equipment.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/drawable/side_nav_bar.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_side_nav_bar.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-xxxhdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable-v24/ic_launcher_foreground.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_ic_launcher_foreground.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/fragment_equipment_choose.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_equipment_choose.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_menu_userguide.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_userguide.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/fragment_about.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_about.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-hdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/fragment_equipment_choose_list.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_equipment_choose_list.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/fragment_equipment_add.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_equipment_add.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-mdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-xhdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-28\:/layout/fragment_gallery.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_gallery.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_menu_equipment.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_equipment.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/xml/data_extraction_rules.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-xxxhdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/nav_header_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_nav_header_main.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/activity_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-hdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/drawable/ic_menu_equipment_add.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_equipment_add.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-xxhdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_menu_about.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_about.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-xxxhdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-xhdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/navigation/mobile_navigation.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\navigation_mobile_navigation.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_menu_slideshow.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_slideshow.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-xhdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-mdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/drawable/ic_menu_equipment_choose.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_equipment_choose.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/xml/backup_rules.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-mdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/navigation/mobile_navigation.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\navigation_mobile_navigation.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/content_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_content_main.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-xxxhdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/fragment_calcsight.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_calcsight.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-xxhdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/menu/main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\menu_main.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/fragment_userguide.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_userguide.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/xml/data_extraction_rules.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-hdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/drawable/ic_menu_gallery.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_gallery.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-28\:/layout/fragment_slideshow.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_slideshow.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_menu_equipment_add.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_equipment_add.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-28\:/layout/nav_header_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_nav_header_main.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-hdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-mdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/drawable/ic_menu_slideshow.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_slideshow.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/app_bar_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_app_bar_main.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/side_nav_bar.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_side_nav_bar.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/drawable-v24/ic_launcher_foreground.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_ic_launcher_foreground.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/menu/activity_main_drawer.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\menu_activity_main_drawer.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-xhdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/drawable/ic_launcher_background.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-28\:/layout/fragment_home.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_home.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-28\:/layout/fragment_equipment.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_equipment.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-28\:/layout/app_bar_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_app_bar_main.xml.flat
ch.spherIC.recurvebowsight.app-mergeDebugResources-29\:/layout/fragment_gallery.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_gallery.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/xml/backup_rules.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-mdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/drawable/ic_menu_camera.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_camera.xml.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-xxxhdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/menu/activity_main_drawer.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\menu_activity_main_drawer.xml.flat
ch.spherIC.recurvebowsight.app-main-31\:/mipmap-hdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_foreground.png.flat
ch.spherIC.recurvebowsight.app-main-32\:/mipmap-hdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
ch.spherIC.recurvebowsight.app-main-31\:/drawable/ic_launcher_background.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
